/* ---------------------------------------------------------- */
/* @(#) KVA.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* VIOS Premium Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* ---------------------------------------------------------- */
/* General section.  Applies to all products                  */
/* ---------------------------------------------------------- */

/* Tasks */

DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Firewall_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Firewall_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KVA_SECURITY_STATES.Firewall *NE 'ON'",
"E",
"0",
"000100",
"*NONE",
"KVA_Firewall_Info",
"Kva:KVA1000",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Firewall_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perCPU_syscalls_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perCPU_syscalls_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_CPU_DETAIL.Syscalls_per_Sec *GT 10000",
"E",
"0",
"000100",
"*NONE",
"KVA_perCPU_syscalls_Info",
"Kva:KVA1001",
"NNN",
"COUNT=5;ATOM=KVA17CPUDE.CPU_NUMBER;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perCPU_syscalls_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perCPU_forks_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perCPU_forks_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_CPU_DETAIL.Forks_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_perCPU_forks_Info",
"Kva:KVA1002",
"NNN",
"COUNT=5;ATOM=KVA17CPUDE.CPU_NUMBER;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perCPU_forks_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perCPU_execs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perCPU_execs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_CPU_DETAIL.Execs_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_perCPU_execs_Info",
"Kva:KVA1003",
"NNN",
"COUNT=5;ATOM=KVA17CPUDE.CPU_NUMBER;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perCPU_execs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perCPU_cs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perCPU_cs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_CPU_DETAIL.Context_Switches_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_perCPU_cs_Info",
"Kva:KVA1004",
"NNN",
"COUNT=5;ATOM=KVA17CPUDE.CPU_NUMBER;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perCPU_cs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Tot_syscalls_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Tot_syscalls_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_SYSTEM_CALL.Num_Syscalls_per_Sec *GT 10000",
"E",
"0",
"000100",
"*NONE",
"KVA_Tot_syscalls_Info",
"Kva:KVA1005",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Tot_syscalls_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Tot_forks_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Tot_forks_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_SYSTEM_CALL.Forks_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_Tot_forks_Info",
"Kva:KVA1006",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Tot_forks_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Tot_execs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Tot_execs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_SYSTEM_CALL.Execs_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_Tot_execs_Info",
"Kva:KVA1007",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Tot_execs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_LPARBusy_pct_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_LPARBusy_pct_Warn";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_LOGICAL_PARTITION.Busy_Pct *GT 95",
"E",
"0",
"000100",
"*NONE",
"KVA_LPARBusy_pct_Warn",
"Kva:KVA1008",
"NNN",
"COUNT=5;SEV=Warning",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_LPARBusy_pct_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_LPARPhyBusy_pct_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_LPARPhyBusy_pct_Warn";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_LOGICAL_PARTITION.Phys_Busy_Pct *GT 95",
"E",
"0",
"000100",
"*NONE",
"KVA_LPARPhyBusy_pct_Warn",
"Kva:KVA1009",
"NNN",
"COUNT=5;SEV=Warning",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_LPARPhyBusy_pct_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_LPARvcs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_LPARvcs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_LOGICAL_PARTITION.Virt_Context_CPU_Switches_per_Sec
 *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_LPARvcs_Info",
"Kva:KVA1010",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_LPARvcs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_LPARfreepool_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_LPARfreepool_Warn";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_LOGICAL_PARTITION.Unallocated_CPU_In_Pool *LT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_LPARfreepool_Warn",
"Kva:KVA1011",
"NNN",
"COUNT=5;SEV=Warning",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_LPARfreepool_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_LPARPhanIntrs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_LPARPhanIntrs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_LOGICAL_PARTITION.Phantom_Interrupts *GT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_LPARPhanIntrs_Info",
"Kva:KVA1012",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_LPARPhanIntrs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_LPARentused_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_LPARentused_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_LOGICAL_PARTITION.Entitlement_Pct *GT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_LPARentused_Info",
"Kva:KVA1013",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_LPARentused_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_LPARphyp_used_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_LPARphyp_used_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_LOGICAL_PARTITION.Time_In_Hypervisor_Pct *GT 1",
"E",
"0",
"000100",
"*NONE",
"KVA_LPARphyp_used_Info",
"Kva:KVA1014",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_LPARphyp_used_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_memrepage_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_memrepage_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PHYSICAL_MEMORY.Repaging_Rate *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_memrepage_Info",
"Kva:KVA1015",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_memrepage_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_vmm_pginwait_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_vmm_pginwait_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_VIRTUAL_MEMORY_MANAGEMENT.Pagein_Wait_per_Sec *GT
 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_vmm_pginwait_Info",
"Kva:KVA1016",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_vmm_pginwait_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_vmm_pgfault_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_vmm_pgfault_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_VIRTUAL_MEMORY_MANAGEMENT.Page_Fault_per_Sec *GT
 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_vmm_pgfault_Info",
"Kva:KVA1017",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_vmm_pgfault_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_vmm_pgreclm_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_vmm_pgreclm_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_VIRTUAL_MEMORY_MANAGEMENT.Page_Reclaim_per_Sec *GT
 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_vmm_pgreclm_Info",
"Kva:KVA1018",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_vmm_pgreclm_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_vmm_unpin_low_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_vmm_unpin_low_Warn";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_VIRTUAL_MEMORY_MANAGEMENT.Memory_Not_Pinned *LT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_vmm_unpin_low_Warn",
"Kva:KVA1019",
"NNN",
"COUNT=5;SEV=Warning",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_vmm_unpin_low_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_vmm_pgout_pend_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_vmm_pgout_pend_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_VIRTUAL_MEMORY_MANAGEMENT.Pending_Client_Pageout
 *GT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_vmm_pgout_pend_Info",
"Kva:KVA1020",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_vmm_pgout_pend_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_totproc_cs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_totproc_cs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_SUMMARY.Process_Context_Switches_per_Sec
 *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_totproc_cs_Info",
"Kva:KVA1021",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_totproc_cs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_totproc_runq_avg_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_totproc_runq_avg_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_SUMMARY.Run_Queue_Avg *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_totproc_runq_avg_Info",
"Kva:KVA1022",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_totproc_runq_avg_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_totproc_load_avg_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_totproc_load_avg_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_SUMMARY.Load_Avg *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_totproc_load_avg_Info",
"Kva:KVA1023",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_totproc_load_avg_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_totnum_procs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_totnum_procs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_SUMMARY.Total_Num_Processes *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_totnum_procs_Info",
"Kva:KVA1024",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_totnum_procs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perproc_IO_pgf_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perproc_IO_pgf_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_DETAIL.IO_Page_Fault_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_perproc_IO_pgf_Info",
"Kva:KVA1025",
"NNN",
"COUNT=5;ATOM=KVA32PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perproc_IO_pgf_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perproc_nonIO_pgf_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perproc_nonIO_pgf_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_DETAIL.Non_IO_Page_Fault_per_Sec *GT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_perproc_nonIO_pgf_Info",
"Kva:KVA1026",
"NNN",
"COUNT=5;ATOM=KVA32PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perproc_nonIO_pgf_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perproc_memres_datasz_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perproc_memres_datasz_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_DETAIL.Resident_Data_Size *GT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_perproc_memres_datasz_Info",
"Kva:KVA1423",
"NNN",
"COUNT=5;ATOM=KVA32PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perproc_memres_datasz_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perproc_memres_textsz_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perproc_memres_textsz_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_DETAIL.Resident_Text_Size *GT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_perproc_memres_textsz_Info",
"Kva:KVA1424",
"NNN",
"COUNT=5;ATOM=KVA32PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perproc_memres_textsz_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perproc_mem_textsz_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perproc_mem_textsz_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_DETAIL.Text_Size *GT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_perproc_mem_textsz_Info",
"Kva:KVA1425",
"NNN",
"COUNT=5;ATOM=KVA32PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perproc_mem_textsz_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perproc_vol_cs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perproc_vol_cs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_PROCESSES_DETAIL.Voluntary_Context_Switches_per_Sec
 *GT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_perproc_vol_cs_Info",
"Kva:KVA1426",
"NNN",
"COUNT=5;ATOM=KVA32PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perproc_vol_cs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Active_Disk_Pct_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Active_Disk_Pct_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DISKS.Active_Disk_Pct *GT 80",
"E",
"0",
"000100",
"*NONE",
"KVA_Active_Disk_Pct_Info",
"Kva:KVA1031",
"NNN",
"COUNT=5;ATOM=KVA34DISKS.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Active_Disk_Pct_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Avg_Read_Transfer_MS_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Avg_Read_Transfer_MS_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DISKS.Avg_Read_Transfer_MS *GT 5",
"E",
"0",
"000100",
"*NONE",
"KVA_Avg_Read_Transfer_MS_Info",
"Kva:KVA1032",
"NNN",
"COUNT=5;ATOM=KVA34DISKS.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Avg_Read_Transfer_MS_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Read_Timeouts_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Read_Timeouts_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DISKS.Read_Timeouts_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Read_Timeouts_Per_Sec_Info",
"Kva:KVA1033",
"NNN",
"COUNT=5;ATOM=KVA34DISKS.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Read_Timeouts_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Failed_Read_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Failed_Read_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DISKS.Failed_Read_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Failed_Read_Per_Sec_Info",
"Kva:KVA1034",
"NNN",
"COUNT=5;ATOM=KVA34DISKS.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Failed_Read_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Avg_Write_Transfer_MS_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Avg_Write_Transfer_MS_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DISKS.Avg_Write_Transfer_MS *GT 5",
"E",
"0",
"000100",
"*NONE",
"KVA_Avg_Write_Transfer_MS_Info",
"Kva:KVA1035",
"NNN",
"COUNT=5;ATOM=KVA34DISKS.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Avg_Write_Transfer_MS_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Write_Timeout_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Write_Timeout_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DISKS.Write_Timeout_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Write_Timeout_Per_Sec_Info",
"Kva:KVA1036",
"NNN",
"COUNT=5;ATOM=KVA34DISKS.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Write_Timeout_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Failed_Writes_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Failed_Writes_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DISKS.Failed_Writes_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Failed_Writes_Per_Sec_Info",
"Kva:KVA1037",
"NNN",
"COUNT=5;ATOM=KVA34DISKS.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Failed_Writes_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Avg_Req_In_WaitQ_MS_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Avg_Req_In_WaitQ_MS_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DISKS.Avg_Request_In_WaitQ_MS *GT 20",
"E",
"0",
"000100",
"*NONE",
"KVA_Avg_Req_In_WaitQ_MS_Info",
"Kva:KVA1038",
"NNN",
"COUNT=5;ATOM=KVA34DISKS.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Avg_Req_In_WaitQ_MS_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_ServiceQ_Full_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_ServiceQ_Full_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DISKS.ServiceQ_Full_per_Sec *GT 5",
"E",
"0",
"000100",
"*NONE",
"KVA_ServiceQ_Full_Per_Sec_Info",
"Kva:KVA1039",
"NNN",
"COUNT=5;ATOM=KVA34DISKS.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_ServiceQ_Full_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Pkts_Sent_Errors_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Pkts_Sent_Errors_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Pkts_Sent_Errors_per_Sec *GT
 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Pkts_Sent_Errors_Info",
"Kva:KVA1040",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Pkts_Sent_Errors_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Sent_Pkts_Dropped_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Sent_Pkts_Dropped_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Sent_Pkts_Dropped_per_Sec
 *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Sent_Pkts_Dropped_Info",
"Kva:KVA1041",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Sent_Pkts_Dropped_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Pkts_Recv_Errors_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Pkts_Recv_Errors_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Pkts_Recv_Errors_per_Sec *GT
 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Pkts_Recv_Errors_Info",
"Kva:KVA1042",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Pkts_Recv_Errors_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Bad_Pkts_Recvd_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Bad_Pkts_Recvd_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Bad_Pkts_Recvd_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Bad_Pkts_Recvd_Info",
"Kva:KVA1043",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Bad_Pkts_Recvd_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Recv_pkts_dropped_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Recv_pkts_dropped_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Recv_Pkts_Dropped_per_Sec
 *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Recv_pkts_dropped_Info",
"Kva:KVA1044",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Recv_pkts_dropped_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Qoverflow_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Qoverflow_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Qoverflow_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KVA_Qoverflow_Info",
"Kva:KVA1045",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Qoverflow_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Real_Pkts_Dropped_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Real_Pkts_Dropped_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Real_Pkts_Dropped_per_Sec
 *GT 100 *AND *SCAN KVA_NETWORK_ADAPTERS_RATES.Type *EQ
 'Shared Ethernet Adapter'",
"E",
"0",
"000100",
"*NONE",
"KVA_Real_Pkts_Dropped_Info",
"Kva:KVA1427",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Real_Pkts_Dropped_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Virtual_Pkts_Dropped_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Virtual_Pkts_Dropped_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Virtual_Pkts_Dropped_per_Sec
 *GT 100 *AND *SCAN KVA_NETWORK_ADAPTERS_RATES.Type *EQ
 'Shared Ethernet Adapter'",
"E",
"0",
"000100",
"*NONE",
"KVA_Virtual_Pkts_Dropped_Info",
"Kva:KVA1047",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Virtual_Pkts_Dropped_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Output_Pkts_Dropped_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Output_Pkts_Dropped_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Output_Pkts_Dropped_per_Sec
 *GT 100 *AND *SCAN KVA_NETWORK_ADAPTERS_RATES.Type *EQ
 'Shared Ethernet Adapter'",
"E",
"0",
"000100",
"*NONE",
"KVA_Output_Pkts_Dropped_Info",
"Kva:KVA1428",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Output_Pkts_Dropped_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Output_Pkts_Failures_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Output_Pkts_Failures_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Output_Pkts_Failures_per_Sec
 *GT 100 *AND *SCAN KVA_NETWORK_ADAPTERS_RATES.Type *EQ
 'Shared Ethernet Adapter'",
"E",
"0",
"000100",
"*NONE",
"KVA_Output_Pkts_Failures_Info",
"Kva:KVA1049",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Output_Pkts_Failures_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Mem_Alloc_Failures_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Mem_Alloc_Failures_Warn";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Mem_Alloc_Failures_per_Sec
 *GT 10 *AND *SCAN KVA_NETWORK_ADAPTERS_RATES.Type *EQ
 'Shared Ethernet Adapter'",
"E",
"0",
"000100",
"*NONE",
"KVA_Mem_Alloc_Failures_Warn",
"Kva:KVA1050",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Warning",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Mem_Alloc_Failures_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_ThreadQ_Overflow_Pkts_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_ThreadQ_Overflow_Pkts_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE
 KVA_NETWORK_ADAPTERS_RATES.ThreadQ_Overflow_Pkts_per_Sec *GT 20
 *AND *SCAN KVA_NETWORK_ADAPTERS_RATES.Type *EQ
 'Shared Ethernet Adapter'",
"E",
"0",
"000100",
"*NONE",
"KVA_ThreadQ_Overflow_Pkts_Info",
"Kva:KVA1051",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_ThreadQ_Overflow_Pkts_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_HA_State_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_HA_State_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KVA_NETWORK_ADAPTERS_RATES.HA_State *EQ 'LIMBO' *AND
 *SCAN KVA_NETWORK_ADAPTERS_RATES.Type *EQ
 'Shared Ethernet Adapter'",
"E",
"0",
"000100",
"*NONE",
"KVA_HA_State_Info",
"Kva:KVA1429",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_HA_State_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_Times_Primary_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_Times_Primary_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_NETWORK_ADAPTERS_RATES.Times_Primary_per_Sec *GT 5
 *AND *SCAN KVA_NETWORK_ADAPTERS_RATES.Type *EQ
 'Shared Ethernet Adapter'",
"E",
"0",
"000100",
"*NONE",
"KVA_Times_Primary_Per_Sec_Info",
"Kva:KVA1053",
"NNN",
"COUNT=5;ATOM=KVA42NETWO.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_Times_Primary_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perip_InputErrs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perip_InputErrs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_INTERNET_PROTOCOL_DETAIL.Input_Errors_per_Sec *GT
 100",
"E",
"0",
"000100",
"*NONE",
"KVA_perip_InputErrs_Info",
"Kva:KVA1430",
"NNN",
"COUNT=5;ATOM=KVA44INTER.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perip_InputErrs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perip_InputPkts_Drop_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perip_InputPkts_Drop_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE
 KVA_INTERNET_PROTOCOL_DETAIL.Input_Packets_Dropped_per_Sec *GT 100",
"E",
"0",
"000100",
"*NONE",
"KVA_perip_InputPkts_Drop_Info",
"Kva:KVA1431",
"NNN",
"COUNT=5;ATOM=KVA44INTER.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perip_InputPkts_Drop_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_perip_OutputErrs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_perip_OutputErrs_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_INTERNET_PROTOCOL_DETAIL.Output_Errors_per_Sec *GT
 100",
"E",
"0",
"000100",
"*NONE",
"KVA_perip_OutputErrs_Info",
"Kva:KVA1432",
"NNN",
"COUNT=5;ATOM=KVA44INTER.NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_perip_OutputErrs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_TCP_ConnInit_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_TCP_ConnInit_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_TCP.Connections_Initiated_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_TCP_ConnInit_Info",
"Kva:KVA1433",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_TCP_ConnInit_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_TCP_ConnEst_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_TCP_ConnEst_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_TCP.Connections_Established_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KVA_TCP_ConnEst_Info",
"Kva:KVA1434",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_TCP_ConnEst_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_user_acct_locked_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_user_acct_locked_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KVA_DEFINED_USERS.Account_Locked *EQ 'true'",
"E",
"0",
"010000",
"*NONE",
"KVA_user_acct_locked_Info",
"Kva:KVA1059",
"NNN",
"COUNT=5;ATOM=KVA49DEFIN.USER_NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_user_acct_locked_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_user_login_retries_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_user_login_retries_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_DEFINED_USERS.Loginretries *GT 4",
"E",
"0",
"010000",
"*NONE",
"KVA_user_login_retries_Info",
"Kva:KVA1060",
"NNN",
"COUNT=5;ATOM=KVA49DEFIN.USER_NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_user_login_retries_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KVA_user_idletime_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KVA_user_idletime_Info";

$PARMS 
( 
'ADVICE("kva:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000G00000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KVA_ACTIVE_USERS.Idle_Time *GT 86400",
"E",
"0",
"010000",
"*NONE",
"KVA_user_idletime_Info",
"Kva:KVA1061",
"NNN",
"COUNT=24;ATOM=KVA50ACTIV.USER_NAME;SEV=Harmless",
'ADVICE("kva:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*VIOS_PREMIUM" ,
  "KVA_user_idletime_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
